	#homepage {
		margin-top: 12px;
	}
	
	#homepage_wrapper {
		border-bottom: 1px solid #CCC;
		margin-top: 40px;
	}
	
	#homepage_wrapper a {
		color: #ED1B2F;
	}
	
	#homepage_wrapper #all_articles {
		text-align: center; 
		font-weight: bold;
		margin-bottom: 15px;
	}
	
	#homepage_wrapper #article_listing {
		position: relative;
		padding: 0 20px;
		padding-bottom: 42px;
		height: 175px;
	}
	
	#homepage_wrapper #article_listing #photo {
		width: 100px;
		height: 160px;
		border: 1px solid #666;
		margin-right: 10px;
		background-position: center center;
		background-size: cover;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#homepage_wrapper #article_listing div#photo.no-photo {
		border: 0;
	}
	
	#homepage_wrapper #article_listing #name {
		font-family: 'Abel', sans-serif;
		font-size: 20px;
		line-height: 20px;
		margin-left: 110px;
		margin-bottom: 5px;
	}
	
	
	#homepage_wrapper #article_listing #name a {
		text-decoration: none;
	}
	
	
	#homepage_wrapper #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
	}
	
	#homepage_wrapper #article_listing #author {
		text-transform: uppercase;
		font-size: 12px;
		color: #999;
		margin-left: 110px;
	}
	
	#homepage_wrapper #article_listing #author a {
		color: #999;
	}
	
	#homepage_wrapper #article_listing #summary {
		margin-left: 110px;
	}
	
	#homepage_wrapper #article_listing .type_icon {
		position: absolute;
		width: 50px;
		height: 42px;
		right: 15px;
		bottom: 0px;
		background-position: top center;
		background-repeat: no-repeat;
	}
	
	#homepage_wrapper #article_listing:hover .type_icon {
		background-position: bottom center;
	}
	
	#homepage_wrapper #article_listing .media_0 {
		background-image: url('../../uploads/layout/media_type_0.png');
	}
	
	#homepage_wrapper #article_listing .media_1 {
		background-image: url('../../uploads/layout/media_type_1.png');
	}
	
	#homepage_wrapper #article_listing .media_2 {
		background-image: url('../../uploads/layout/media_type_2.png');
	}
	
	#homepage_wrapper #article_listing .media_3 {
		background-image: url('../../uploads/layout/media_type_3.png');
	}
	
	#homepage_wrapper #article_listing.no_photo #name,
	#homepage_wrapper #article_listing.no_photo #author,
	#homepage_wrapper #article_listing.no_photo #summary {
		margin-left: 0;
	}
	
	#homepage_wrapper .row {
		border-top: 1px solid #CCC;
	}
	
	#homepage_wrapper .row:last-child {
		border-bottom: 1px solid #CCC;
	}
	
	#homepage_wrapper .row .w_50,
	#homepage_wrapper .row .w_33 {
		border-left: 1px solid #CCC;
		margin: 40px 0;
		margin-left: -1px;
	}
	
	#homepage_wrapper .row div.w_50:first-child,
	#homepage_wrapper .row div.w_33:first-child {
		border-left: 0;
	}